/*     105924 : 이미지      */
.img__105924__ {max-width:100%}
.img__105924__ * {box-sizing:border-box}
.img__105924__ a {display:block;vertical-align:top}
.img__105924__ img {width:1000px;vertical-align:top}

/*     105925 : 타이틀 텍스트      */
.title__105925__ {font-size:0}
.title__105925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105925__.style_top p {padding-top:10px}
.title__105925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__105925__.style_right p {padding-right:14px}
.title__105925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__105925__.style_bottom p {padding-bottom:12px}
.title__105925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__105925__.style_left p {padding-left:14px}
.title__105925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__105925__.style_circle1 p {padding-left:18px}
.title__105925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105925__.style_circle2 p {padding-left:18px}
.title__105925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105925__ p {font-size:20px}
	.title__105925__.style_top p:before {width:20px}
	.title__105925__.style_right p:before {height:20px}
	.title__105925__.style_bottom p:before {width:20px}
	.title__105925__.style_left p:before {height:20px}
}

/*     105926 : 장문 텍스트      */
.textarea__105926__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__105926__ p {font-size:16px}
}

